custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/gsls1
east: !!python/object/apply:decimal.Decimal
- '-82.473973'
flow: 1
gauge_id: !!python/long '145639'
level_files:
- depth_grids/803_2/dblbnd.adf
- depth_grids/804_2/dblbnd.adf
- depth_grids/805_2/dblbnd.adf
- depth_grids/806_2/dblbnd.adf
- depth_grids/807_2/dblbnd.adf
- depth_grids/808_2/dblbnd.adf
- depth_grids/809_2/dblbnd.adf
- depth_grids/810_2/dblbnd.adf
- depth_grids/811_2/dblbnd.adf
- depth_grids/812_2/dblbnd.adf
- depth_grids/813_2/dblbnd.adf
- depth_grids/814_2/dblbnd.adf
- depth_grids/815_2/dblbnd.adf
- depth_grids/816_2/dblbnd.adf
- depth_grids/817_2/dblbnd.adf
lid: gsls1
location: Greenville north of Old Easley Rd
major_flow: 12.0
major_stage: 15.0
max_depth: 23.553
minor_flow: 6.96
minor_stage: 9.5
moderate_flow: 9.0
moderate_stage: 13.0
name: Greenville-Spartanburg, SC
near_flow: 6.184
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '34.852505'
river_name: Saluda River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '34.822469'
stage_offset: 797.21
stages_selected: 803.2,804.2,805.2,806.2,807.2,808.2,809.2,810.2,811.2,812.2,813.2,814.2,815.2,816.2,817.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: SC
west: !!python/object/apply:decimal.Decimal
- '-82.492670'
wfo: gsp
